Subject: Re: bug#29919: 26.0.90; Incorrect Edebug spec for cl-macrolet

From: Gemini Lasswell <[email-masked]>
Date: Fri, 27 Jul 2018 12:10:14 -0700

Kaushal Modi <[email-masked]> writes:

> .. and looks like that sluggishness on edebug of Org exporter functions due to info already got resolved with one of the commits on master branch since I last responded in this thread.
>
> Because even without your patch, the edebug of info var is quite snappy.
>
> I can though confirm that even after applying your patch (I don't understand exactly what it's doing as I haven't yet learnt about cl-macrolet), the edebug of Org export functions with info
> var is still snappy.

Hi Kaushal,

Thanks for giving it a try. It was the fix for #31559 which made
Edebugging large data structures faster. This patch fixes the
edebug-syntax-error message that happened when you tried to debug code
containing a cl-macrolet.